Bug 63936 - RFE: allow user to skip Tomcat configuration
RFE: allow user to skip Tomcat configuration
Status: CLOSED RAWHIDE
Product: Stronghold Cross Platform
Classification: Retired
Component: configurator (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gary Benson
Stronghold Engineering List
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-22 06:51 EDT by Joe Orton
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-23 08:22:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joe Orton 2002-04-22 06:51:37 EDT
If a user selects the Tomcat package group during optional package selection, they  
cannot complete installation without having a JDK installed.  During
post-install configuration, they cannot continue past the Tomcat configuration
until they choose a JDK.

It would be good to have a "Skip" button during configuration to allow Tomcat to
be configured later (using ./bin/configure-tomcat).

Note You need to log in before you can comment on or make changes to this bug.